function jsAlert(msg)
{
    var WSHShell = WScript.CreateObject("WScript.Shell");
    return WSHShell.Popup(msg, 10000, "CyberArticle", 0);
}

function CyberArticleEndMarkText()
{
    var objCAAutomation = new ActiveXObject("CyberArticle.CAAutomationApp");
    if (objCAAutomation == null)
    {
        jsAlert("Failed to create object: CyberArticle.CAAutomationApp");
        return;
    }

    objCAAutomation.EndTrackTextSelection();
}

CyberArticleEndMarkText();

